DARES(1)

NAME
dares - rescue files from damaged CDs and DVDs

SYNOPSIS
dares -i image -s path [-h2i h2i_file] [-a] [-m] [-llogfile]
dares-qt [-i image] [-s path] [-h2i h2i_file] [-a] [-m] [-llogfile]

DESCRIPTION
Dares scans a CD/DVD image or a CD/DVD and tries to find files. It does not depend on filesystem information, but instead uses the Magic library to identify files. Doing it this way Dares can recover files even when the filesystem (ISO-9660 or UDF) on the disc is damaged and cannot be mounted anymore.

Dares can use H2cdimage (ftp://ftp.heise.de/pub/ct/ctsi/h2cdimage.zip) files to rescue data from heavily damaged optical discs.

OPTIONS

-i  CD/DVD image file or device.

-s  Directory where the rescued files shall be stored.

-h2i
    Optional h2i file for the CD/DVD image.

-a  Store all found files without any user interaction.

-m  Use Mime types instead of a description. -l Logfile (default: dares.log)

AUTHOR
dares was written by Oliver Diedrich <odi@ct.heise.de>.

This manual page was written by Michael Hanke <michael.hanke@gmail.com>, for the Debian project (but may be used by others).